@0 = ~Jesteś przyjacielem Solaufeina?~ ~Jesteś przyjaciółką Solaufeina?~ 
@1 = ~Tak. Zabierz mnie na Polanę Eilistraee.~
@2 = ~Nie mam ci nic do powiedzenia.~ 
@3 = ~Jak chcesz, abbil.~
@4 = ~W porządku.~ 
